/*
 Theme Name:   IX 2017 Spanish
 Theme URI:    http://indexexchange.com/es
 Description:  IX child theme for Spanish language
 Author: Anthony Santagati III
 Author URI: http://indexexchange.com
 Template:     ix2017
 Version:      1.0.0
 Tags:         
 Text Domain:  ix2017-es
*/

.topnav-right {
	width: 225px !important;
	float: right !important;
}

.main-navigation {
	max-width: 620px !important;
}
li#clients.section {
	padding-bottom: 0px !important;
}
.cases-content {
	display: none !important;
}
@media screen and (max-width: 420px) {
	.site-header.nav-up a .ixname {
		display: none;
	}
}